{
  config,
  lib,
  pkgs,
  inputs,
  ...
}:
  
{
  imports = [
    ../dots
  ];

  dots = {
    lf.enable = true;
    nvf.enable = true;
    zsh.enable = true;
    ssh.enable = true;
    gpg.enable = true;
    git.enable = true;
    xdg.enable = true;
 
  };



  home.packages = with pkgs; [
    htop
    sl
  ];
}
